Bug 153427 - HWCERT: Goldstar R420 [Goto Cert]
HWCERT: Goldstar R420
Status: CLOSED RAWHIDE
Product: Red Hat Hardware Certification
Classification: Red Hat
Component: Sunset Hardware Certification (Show other bugs)
2.1
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Richard Li
Rob Landry
Goldstar
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2005-04-04 15:45 EDT by David Lawrence
Modified: 2016-11-11 21:33 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed:
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Certification Workflow Engine(Live) 153427 None None None 2016-11-11 21:33 EST

  None (edit)
Description David Lawrence 2005-04-04 15:45:39 EDT
Detail 1:
Ease of Install: 4
Status: Compatible
Hardware Id: 3784
Detail Notes: Goldstart/R420 (GSCD)
Module used is gscd.o.  Options include io_port
Component Class: CD-ROM Drive
Component Test: Must be avilable as an installation medium.
Must pass the rhr-core tests.
Must pass the rhr-cdromdata test.
Component Notes: None
Created On: 2001-11-21 13:27:06-05
Modified On: 2001-11-21 13:27:06-05


Note You need to log in before you can comment on or make changes to this bug.